.promo-top-banner {
    padding: 12px 60px 12px 8px;
    font-weight: 400;
    text-align: center;
    font-size: 16px;
    background: #fff5d6;
    z-index: 99;
    top: auto;
    position: relative;
    width: 100%;
    box-sizing: border-box;
    display: none !important;
    letter-spacing: 0;
}
.footer-promo-banner-con, #promo-top-strip-banner {
    display: inline-block;
}

.swiper-container img{border: 1px solid #ddd; margin: 20px auto; }
.swiper-slide .slide-cont{padding: 5px; display: -webkit-box; display: -ms-flexbox; display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.swiper-button-next, .swiper-button-prev{-webkit-filter: grayscale(1);filter: grayscale(1);}
.swiper-wrapper{-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.rhs-cont img{border: 1px solid #ddd; display: block;margin:0 0 15px;}	
	/*================== accordian css */
	.faqh {margin-right:24px !important;}
.add-on {font-size: 10px;font-weight: 600;}
.red-star{color:#e07879}
.windowsmonoTable td.padd-none {padding: 0 !important;}
.bdr-none td{border:none  !important;    padding: 15px 0px !important;}
.accordion_head.active	{background: #F9F9F9;color: #85b536 !important;}
.accordion_container {width: 100%;}
.accordion_head {
color: #09C;cursor: pointer;font-size: 14px;margin: 0 0 1px 0;padding:12px;font-family: 'Open Sans',sans-serif;border-bottom: 1px solid #efefef;position: relative;
}
.accordion_body {background: #F9F9F9;padding: 12px;}
.accordion_body p{margin: 0px; margin-right: 32px !important;}
.plusminus{font-size: 20px;position: absolute;right: 20px;top: 10px;}	
/*================== accordian css end */	
.banner .flex-row:before, .banner .flex-row:after{content:'';display:table;clear:both;}
.flex-row{display: -webkit-box; display: -moz-box;display: -ms-flexbox;display: -webkit-flex; display: flex;padding:25px 0;flex-wrap: wrap;justify-content: center;}
.flex-row .col {flex:1;margin:5px;}

.counter-box {background: #fff;padding:20px;margin:10px 15px;position: relative;border-radius: 6px;text-align: center;min-height:314px;border: 1px solid #ececec;transition: all 300ms ease;}
	.counter-box h1{font-size:24px;margin: 0; color: #6d64f6;}	
.counter-box:hover{border: 3px solid #f4f5fd; margin-top: -5px; transition: all 300ms ease;box-shadow: 0px 0px 24px #f4f5fd;}s	
.counter-box h3{font-size: 46px;font-weight: 600;color: #2c9acd;}
.border-top{border-top: 1px solid #f2f2f2;} 	
	
	.list{    min-height: 202px;}	
	
a.custom-btn {
    background: #6d64f6;
    color: #fff;
    padding: 8px 24px;
    border-radius: 4px;
    font-weight: 600;
	display: inline-block;
}	
a.custom-btn:hover{background: #645be0;text-decoration: none;} 
	
.custom-list li{margin-bottom: 10px;}
.accordion_example2{margin-top: 60px;}
	
.accordion_in .acc_head{color:#09C!important}
.accordion_in a:hover{text-decoration:none;}
.acc_icon_expand{display:none!important}


	
	
	
	@media screen and (max-width:767px){
		.flex-row{display: block;}
		.list{min-height: auto;}
		.counter-box{min-height: auto;margin: 20px 0px;}
		
		
}

	@media screen and (max-width:650px){
		a.custom-btn{padding: 8px 7px; font-size: 12px;}
		table.windowsmonoTable thead tr:first-child th{width:5% !important;}
	

	}
	
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.counter-box{min-height: 385px;}
	.list {    min-height: 274px;}
	
	
    }
	
	
	@media only screen and (min-width: 500px) and (max-width: 900px) {
	.counter-box{min-height: 385px;}
	.list {    min-height: 274px;}
	
		table.windowsmonoTable thead tr:first-child th{width:16% !important;}
	
    }
	
	
	/*========== End css ===========*/
	
	.fw600{font-size:15px; font-weight: 600;}
	a.btn-style{margin:10px 0px 10px;}
	
	.sub-head{    background: #fbfbfb;
    display: block;
    padding: 10px 0px;
    margin-bottom: 0px;
    color: #424f55;
    border-bottom: 2px solid #f3f3f3;}
	
	em {
    font-style: italic;
}
	table.windowsmonoTable td {vertical-align:middle; padding:0.5em 1em;}
.trn-strip {
	background: #466eb3;
	text-align: center
}

#adRhsLnk{display:none}
		.faqh {
			font-size: 18px;margin: 0;
		}
.swiper-container img{border:1px solid #ddd;margin:20px auto}.swiper-slide .slide-cont{padding:5px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.swiper-button-next,.swiper-button-prev{-webkit-filter:grayscale(1);filter:grayscale(1)}.swiper-wrapper{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.rhs-cont img{border:1px solid #ddd;display:block;margin:0 0 15px}.faqh{margin-right:24px !important}.add-on{font-size:10px;font-weight:600}.red-star{color:#e07879}.windowsmonoTable td.padd-none{padding:0 !important}.bdr-none td{border:none !important;padding:15px 0 !important}.accordion_head.active{background:#f9f9f9;color:#85b536 !important}.accordion_container{width:100%}.accordion_head{color:#09C;cursor:pointer;font-size:14px;margin:0 0 1px 0;padding:12px;font-family:'Open Sans',sans-serif;border-bottom:1px solid #efefef;position:relative}.accordion_body{background:#f9f9f9;padding:12px}.accordion_body p{margin:0;margin-right:32px !important}.plusminus{font-size:20px;position:absolute;right:20px;top:10px}.banner .flex-row:before,.banner .flex-row:after{content:'';display:table;clear:both}.flex-row{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;padding:25px 0;flex-wrap:wrap;justify-content:center}.flex-row .col{flex:1;margin:5px}.counter-box{background:#fff;padding:20px;margin:10px 15px;position:relative;border-radius:6px;text-align:center;min-height:314px;border:1px solid #ececec;transition:all 300ms ease}.counter-box h1{font-size:24px;margin:0;color:#6d64f6}.counter-box:hover{border:3px solid #f4f5fd;margin-top:-5px;transition:all 300ms ease;box-shadow:0 0 24px #f4f5fd}s .counter-box h3{font-size:46px;font-weight:600;color:#2c9acd}.border-top{border-top:1px solid #f2f2f2}.list{min-height:202px}a.custom-btn{background:#6d64f6;color:#fff;padding:8px 24px;border-radius:4px;font-weight:600;display:inline-block}a.custom-btn:hover{background:#645be0;text-decoration:none}.custom-list li{margin-bottom:10px}.accordion_example2{margin-top:60px}.accordion_in .acc_head{color:#09C !important}.accordion_in a:hover{text-decoration:none}.acc_icon_expand{display:none !important}@media screen and (max-width:767px){.flex-row{display:block}.list{min-height:auto}.counter-box{min-height:auto;margin:20px 0}}@media screen and (max-width:650px){a.custom-btn{padding:8px 7px;font-size:12px}table.windowsmonoTable thead tr:first-child th{width:5% !important}}@media only screen and (min-width:768px) and (max-width:1024px){.counter-box{min-height:385px}.list{min-height:274px}}@media only screen and (min-width:500px) and (max-width:900px){.counter-box{min-height:385px}.list{min-height:274px}table.windowsmonoTable thead tr:first-child th{width:16% !important}}.fw600{font-size:15px;font-weight:600}a.btn-style{margin:10px 0 10px}.sub-head{background:#fbfbfb;display:block;padding:10px 0;margin-bottom:0;color:#424f55;border-bottom:2px solid #f3f3f3}em{font-style:italic}table.windowsmonoTable td{vertical-align:middle;padding:.5em 1em}.trn-strip{background:#466eb3;text-align:center}#adRhsLnk{display:none}.faqh{font-size:18px;margin:0}